<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>Crowdsoft Login</title>

    <!-- vendor css -->
    <link href="../lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="../lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="../lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="../css/azia.css?v=[cs_version]">

</head>

<body class="az-body">

<div class="az-signin-wrapper">
    <div class="az-card-signin">
        <h2 class="az-dashboard-title"><img width="auto" height="32px" src="../img/global/crowdsoft_logo.gif"
                                            alt="CROWDSOFT"> CROWDSOFT</h2>
        <div class="az-signin-header">
            <h2>Willkommen</h2>
            <h4>Melden Sie sich an, um fortzufahren.</h4>

            <form action="#" onsubmit="return false;">
                <div class="form-group">
                    <label>Benutzername</label>
                    <input type="text" class="form-control" id="login" name="login" placeholder="Benutzername"
                           autocomplete="off">
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Passwort</label>
                    <input type="password" class="form-control" id="password" name="password" placeholder="Passwort eingeben"
                           autocomplete="off">

                </div><!-- form-group -->
                <button class="btn btn-az-primary btn-block" id="register_button" class="btn-primary" type="submit"
                        value="Anmelden">Anmelden
                </button>
            </form>
        </div><!-- az-signin-header -->
        <div class="az-signin-footer">
            <p><a href="passwort.html">Passwort vergessen?</a></p>
            <p>Noch keinen Account? <a href="../kontakt.html">Jetzt Kontakt aufnehmen</a></p>
        </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
</div><!-- az-signin-wrapper -->

<div class="az-footer ">

    <div class="container-fluid row">
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
        </div>
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
        </div>
    </div>
    <div class="container row-cols-1">
        <div class="col">
            <hr style="height:1px;border-width:0;background-color:lightgray;">
            <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH. </P>
        </div>
    </div>

</div> <!-- az-footer -->


<script src="../lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="../lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script src="../lib/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="../js/azia.js?v=[cs_version]"></script>
<script>
    $(function () {
        'use strict'

    });
</script> <!-- az-script -->

<script src="../lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="../js/pbjs/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="../js/pbjs/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="../lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>


<script defer type="module">
    import {pbBrain} from '../js/pbjs/pb-brain.js?v=[cs_version]';
    import {PbAccount} from '../js/pbjs/pb-account.js?v=[cs_version]';
    $("#register_button").click(function () {
        new PbAccount().getapikey(true)
    })
</script>

</body>

</html>
